---
title: "Arhitekturno delo in kapitalistični razvoj"
...


## Uvod

Poglavje uvede v problematiko in povzame ostala poglavja.
  
### Od ideologije do tehnologije

Prava uganka modernih estetskih razprav v po nujnosti v problemu odnosa med
delavci in intelektualci znotraj revolucionarnega gibanja. [e in p, 136]

Izhajamo iz tafurijanske analize. Kakšen vpliv je imela in kako so jo
razumeli. Toda moramo seči preko enostavnega zoperstavljanja "napačne" in
"pravilne" zavesti (Lukács) in jo umestiti v problematiko delitve dela
(Adorno).

Toda tudi tukaj ni dovolj, da ostanemo na enostavnem očitku o gospostvu
intelekta nad roko. Ta proces ima tudi tehnično plat (zato govorimo o
kapitalističnem razvoju). Zgodba o florentinski kupoli.

Delitev dela -> ideolgija
tehnična delitev dela -> tehnologija
    
### Arhitektura in postajanje kapitala

Zasledujemo poseben odnos med arhitekturo in kapitalističnim razvojem.
Disciplina in področje sta posebnega pomena za razumevanje kapitalističnega
razvoja.

Arhitektura : metropola; arhitektura : tehnologija.

Redefinicija arhitekturne zgodovine kot zgodovine posebnega odnosa med
arhitekturo in [nečim tehničnim].

## Digresija o produktivnem delu

Marx. Produktivno delo.

Ferro. Gradbišče / načrt.

## Intelektualno delo

- Intelektualno delo.

  - Tafuri. [Teorija avantgard](kritika_arhitekturne_ideologije.md) in
    [intelektualnega dela](intelektualno_delo.md).

> Capital has placed the whole functional apparatus of bourgeois ideology in
> to the hands of the officially recognised workers' movement. Capital no
> longer manages its own ideology but has the workers' movement manage it in
> its stead. This "workers' movement" thus functions as an ideological
> mediation internal to capital; through the historical exercises of this
> function, the entire mystified world of appearances that contradict
> reality is attached to the working class. [@tronti2018workers, 163]

### Gradbišče, načrt, koda

[Zgodovina softwarea](teorije_tehnologij.md).

## (Zgodovina) arhitekture po realni avtonomiji kapitala

(Arhitekturna kultura in tehnologija.)



---
lang: sl
references:
- type: article-journal
  id: tafuri1970lavoro
  author:
  - family: Tafuri
    given: Manfredo
  title: "Lavoro intellettuale e sviluppo capitalistico"
  title-short: "Lavoro intellettuale"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1970
  page: 241-281
  language: it
- type: book
  id: tronti2018workers
  author:
  - family: Tronti
    given: Mario
  title: "Workers and capital"
  translator:
  - family: Broder
    given: David
  publisher-place: London
  publisher: Verso
  issued: 2018
  language: en
# vim: spelllang=sl
...
